Delete extra certificate
- DELETE /platform/configuration/security/extra_certs/{cert_id}
Delete an extra certificate.
Path Parameters
-
cert_idstringrequired -
The extra certificate Id. For example,
star_my_domain_com.
Responses
Extra certificate under the given id is deleted if exists
Response Type: EmptyResponse
The extra certificate cannot be found. (code: cert.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response